/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2019, 12:24:36 AM
    Author     : djoluc
*/

djoluc-select-box{
    display: inline-block;
    position: relative;
    min-width: 200px;
    width: fit-content;
    max-width: 100vw;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

djoluc-select-box > djoluc-header{
    display: block;
    width: calc(100% - 10px);
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 100%, rgba(255, 255, 255, 1));
    color: rgba(0, 0, 0, 0.6);
    cursor: pointer;
}

djoluc-select-box > djoluc-header::after{
    display: inline-block;
    float: right;
    margin-top: -7px;
    content: "\02C5";
    height: 100%;
    line-height: 45px;
    font-size: 15px;
    height: 100%;
    vertical-align: middle;
}

djoluc-select-box > djoluc-header.open::after{
    content: "\02C4";
}


djoluc-select-box > djoluc-content{
    display: block;
    position: absolute;
    width: 100%;
    height: fit-content;
    min-height: 0px;
    /*max-height: 50px;*/
    overflow: hidden;
    transition: 0.1s;
    background: #ffffff;
    color: #000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}


djoluc-select-box:hover > djoluc-content{
    height: fit-content;
}


djoluc-select-box > djoluc-content > input[type="text"]{
    display: block;
    width: calc(100% - 2px);
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: 25px;
    border-radius: 0px;
}

djoluc-select-box > djoluc-content > ul{
    display: block;
    width: 100%;
    height: fit-content;
    max-height: 200px;
    overflow: auto;
    padding: 0px;
    margin: 0px;
}

djoluc-select-box > djoluc-content > ul > li{
    display: block;
    width: calc(100% - 10px);
    padding-left: 10px;
    height: 25px;
    line-height: 25px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

djoluc-select-box > djoluc-content > ul > li:hover, djoluc-select-box > djoluc-content > ul > li.current{
    background: rgba(0, 0, 0, 0.3);
}